---
name: Sam Bernal-Damasco
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/support-engineer/">Support
  Engineer</a>
reports_to: izzyfee
picture: sambernaldamasco.jpeg
pronouns: they/them
pronunciation:
twitter:
linkedin: sam-bernaldamasco
gitlab: definitelynotsam
division: Engineering
departments:
- Customer Support
specialty:
- Global
expertise:
story:
job_title: Support Engineer
public: true

